body 	{
		background-image: none;
		background-position: top center;
		background-repeat: repeat;
		background-attachment:fixed;
		background-color: none; 
		font-family: Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
}

#site	{
		background-color: #FFF;
		width: 900px;
		height: auto;
		position: absolute;
		top: 0%; left: 50%;
		margin-left: -450px;
		margin-top: 20px;
		border-style: solid;
		-moz-border-radius: 25px;
		border-width: 0;
		border-color: #b3b37f;
} 

#wrapper { 
		text-align: left;
		width: 900px;
		margin-right: auto;
		margin-left: auto;
		margin-top: -15px;
		padding: 300px 0 0 0;
		background-image: url(../pics/schwingungen02_900.gif);
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #FFF;
} 

#wrapper2 { 
		text-align: left;
		width: 900px;
		margin-right: auto;
		margin-left: auto;
		margin-top: -15px;
		padding: 300px 0 0 0;
		background-image: url(../pics/wasserwolken_banner_120516.jpg);
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #FFF;
} 

#header	{ 
		width: 900px;
		height: 110px;
		background-image: url(../logos/flow_logo_1a_400q.gif);
		background-repeat: no-repeat;
		background-position: top left;
		background-color: none;
		margin: 10px -50px 0 10px;
		padding: 0;
		font-family: georgia, times, serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 14px;
		color: #FFF;
		letter-spacing: 1px;
		border-style: solid;
		border-color: #FFF;
		border-width: 0;
		z-index: 10;
}

.logo {
		float: left;
		padding: 0 0 0 0;
		margin: 10px 0 0 774px;
		list-style: none;
		position: absolute;
}

#headnav, #headnav ul {
		padding: 0;
		margin: 0px 0 0 54px;
		list-style: none;
		position: absolute;
		width: auto;
	
}

#headnav li {
		float: left;
		position: relative;
		width: 140px;
		border: solid #999;
		border-width: 1px 1px 1px 1px; 
		background-color: #FFF;
		color: #000;
		font-size: 11px;
		font-weight: bold;
		letter-spacing: 0px;
		line-height: 14px;
		margin: 42px 36px 0 -26px;
		z-index: 30;
		padding: 2px 4px 2px 10px;
		border-radius: 5px 5px 5px 5px;	
}

#headnav a:link, #headnav a:visited, #headnav a:hover {
		display: block;
		text-decoration: none;
		font-weight: bold;
		z-index: 20;
		font-size: 11px;
		line-height: 14px;
}

#headnav a:link, #headnav a:visited {
		color: #000;
}

#headnav a:hover {
		float: left;
		color: #ff2200;
		background-color: #none;
		z-index: 30;
		padding: 0px 0px 0px 0px;
		border-radius: 5px 5px 5px 5px;
		font-size: 11px;
		font-weight: bold;
		letter-spacing: 0px;
		line-height: 14px;
		width: 140px;
		position: relative;
}

#headnav ul {
		display: none;
		position: absolute;
		top: 1.0em;
		left: 10px;
		z-index: 20;
		font-weight: bold;
}

#headnav ul li {
		font-weight: normal;
		float: none;
		border: solid 1px 1px 1px 1px;
		border-width: 1px 1px 1px 1px;
		background-color: #000;
		font-size: 100%;
		font-weight: bold;
		z-index: 20;
		padding: auto;
}
#headnav li > ul {
		top: auto;
		left: auto;
		z-index: 20;
}


#headnav {
		margin-top: -63px;
}

#ul {
		position: absolute;
}

.headnavtext {
		padding: 2px 2px 2px 2px;
		width: auto;
		height: auto;
		margin: px 10px 5px 50px;
		list-style: none;
		position: relative;		
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 1px;	
		font-family: georgia, times, serif;		
		color: #666;
		line-height: 15px;		
		background-color: none;
		border: solid;
		border-width: 1px 1px 1px 1px;
		z-index: 50;
		text-decoration: none;
		position: absolute;		
}

#nav2	{
		font-family: Arial, Helvetica, sans-serif;	
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 1px;
		padding: 0 0 0 0px;
		width: auto;
		height: auto;
		margin: 55px 0 0 -90px;
		float: left;
		position: relative;	
		list-style: none;	
		color: #fff;
		line-height: 14px;		
		background-color: none;
		border: none;
		z-index: 50;
}

#nav2 ul, #nav2 li {
		display: inline;
		padding: 0px 0px 0px 0px;
		margin: 0 0 0 0;	
}

#nav2 a:link, #nav a:visited, #nav a:hover {
		display: inline;
		text-decoration: none;
		font-weight: bold;
		z-index: 10;
		color: #000;
		background-color: #fff;
		border-radius: none;
		padding: 0px 0px 0px 0px;
}

#nav2 a:hover {
		color: #999;
		background-color: none;
		border-radius: none;
		padding: 0px 0px 0px 0px;
}


#nav, #nav ul {
		padding: 0 0 0 0;
		margin-top: 0;
		list-style: none;
		position: absolute;
}

#nav li {
		float: left;
		color: #FFF;
		font-size: 11px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 15px;
		width: auto;
		border: solid #fff;
		border-width: 0px 0px 4px 16px; 
		border-radius: 0;
		background-color: #000;
		position: relative;
		margin: 38px 24px 0 0px;
		padding: 1px 0 1px 3px;
		z-index: 30;		
		
}

#nav a:link, #nav a:visited, #nav a:hover {
		display: block;
		text-decoration: none;
		font-weight: bold;
		z-index: 20;
		font-size: 11px;
		line-height: 15px;
		background-color: #000;
}

#nav a:link, #nav a:visited {
		color: #c8cab3;
}

#nav a:hover {
		color: #fff;
		background-color: #000;
}

#nav ul {
		display: none;
		position: absolute;
		top: 1.0em;
		left: 10px;
		padding-top: 0px;
		z-index: 20;
		font-weight: bold;
}

#nav ul li {
		float: none;
		border: solid #e6e7da;
		border-width: 0px 2px 4px 0px;
		background-color: #000;
		font-weight: bold;
		margin: 0 0 0 0px;
		padding: 0px 0 0px 0px;
		z-index: 20;
}
#nav li > ul {
		top: auto;
		left: auto;
		z-index: 20;
}

#nav li:hover ul {
		display: block;
		color: #ccc;
		z-index: 20;
}

#nav {
		margin-top: -73px;
}

#ul {
		position: absolute;
}

#subnav {
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		line-height: 20px;
		color: #000;
}

#subnav a:link, #subnav a:visited, #subnav a:hover {
		display: auto;
		text-decoration: none;
		font-weight: bold;
		z-index: 20;
		line-height: auto;
}

#subnav a:link {
		color: #a54d4d;
}

#subnav a:visited {
		color: #a54d4d;
}

#subnav a:hover {
		color: #ff2200;
}

p 		{color: #000;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 18px;
		padding: 0px 0px 0px 10px;
}

#content_rechts	{
		color: #000;
		width: 400px;
		float: right;
		padding: 0 30px 0 0px;
		margin: 0 0 0 10px;
		border: none;
		border-width: 0 0 0 1px;
		background-color: #fff;
		position: relative;
}

#content_links	{
		color: #000;
		width: 400px;
		float: left;
		padding: 0 0 10px 0px;
		margin: 0 0 25px 28px;
		border: none;
		border-width: 0 0 0 5px;
		background-color: #fff;
		position: relative;
}

.headtext {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFF;
		width: 390px;
		font-size: 12px;
		font-weight: bold;
			line-height: 16px;
		letter-spacing: 1px;
		border-style: solid;
		margin: 20px -20px 15px 0;
		border: none;
		border-color: none;
		border-width:  0 0 0px 0;
		padding: 1px 0px 0px 8px;
		background-color: #858677;
		text-decoration: none;
		position: relative; 
		border-radius: 5px;
}

.subtext {
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		width: auto;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		padding: 8px;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 22px;
		border: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #c1aa62;
		border-radius: 8px;
}

.subtext2 {
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		width: auto;
		font-size: 10px;
		font-weight: normal;
		letter-spacing: 0px;
		padding: 0px;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 14px;
		border: none;
		border-width: 1px 1px 1px 1px;
		border-color: #d7c691;
		border-radius: 8px;
}	

.subtext3 {
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		width: auto;
		font-size: 11px;
		font-weight: normal;
		letter-spacing: 1px;
		padding: 0px 0px 8px 12px;
		margin: -42px 0px 0 594px;
		background-color: #FFF;
		text-decoration: none;
		position: absolute;
		line-height: 14px;
		border: none; 2px 2px 2px 2px;
		border-color: #d7c691;
		border-radius: 8px;
}

.subhead { 
		font-weight: normal;
		font-size: 14px;
		color: #000;
		margin: 0 0 0 0;
		padding: 0 0 0 10px;
		line-height: 18px;
}
	
#footer	{
		background-image: none;
		height: auto;
		background-position: bottom left;
		background-repeat: no-repeat;
		clear: both;
}
